Subject: Fwd: New Submission from Contact Form
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Mon, 30 Jan 2023 17:02:50 -0500

Hello,
Please reach out to this guest. Thank you!

---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Mon, Jan 30, 2023 at 5:02 PM
Subject: New Submission from Contact Form
To: <[email-masked]>

*Name*
  Alexa Cloutier
*Email*
  [email-masked]
*Phone*
  (508) 981-4101
*Comments*
  Hi interested in booking the duo 60 min massage package for my husband
and I. New clients here but also very interested in the salt , eucalyptus
steam room, sauna etc. I think I’m choosing the right package? We would
like to do it all. Not sure if you have anything open this Saturday or
Sunday.

Email or text is best form of communication!

Thank you